Cisco Umbrella ERC and Umbrella Roaming Module Local Privilege Escalation Vulnerability

Bugtraq ID: 105292
Class: Design Error
CVE: CVE-2018-0437
Remote: No
Local: Yes
Published: Sep 05 2018 12:00AM
Updated: Sep 05 2018 12:00AM
Credit: Quentin Rhoads at Critical Start.
Vulnerable: Cisco Umbrella Roaming Module 0
Cisco Umbrella ERC 2.1.112
Cisco AnyConnect Secure Mobility Client 0
Not Vulnerable: Cisco Umbrella Roaming Module 4.6.1098
Cisco Umbrella ERC 2.1.118


 

Privacy Statement
Copyright 2010, SecurityFocus